﻿body
{
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    border: none 0;
    font-family: Calibri, Tahoma, Verdana;
    font-size: 12px;
}

div
{
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}

hr
{
    color: #A2BFE9;
}

.cssTplDivPage
{
    position: relative;
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 3px;
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
}

/* ------------------------------------------------------------------------------ */

.cssTplDivHeader
{
    position: relative;
    top: 3px;
    left: 0;
    width: 100%;
    height: 70px;
    padding: 0;
    margin: 0;
    border: 0; /* background-color: Silver; */
}

.cssTplDivHeaderLeft
{
    position: absolute;
    top: 0px;
    left: 0;
    width: 200px;
    height: 100%;
    margin-left: auto;
    margin-right: auto; /* background-color: Black; */
}

.cssTplDivHeaderRight
{
    position: absolute;
    top: 0px;
    left: 520px;
    width: 480px;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
    text-align: right; /* background-color: Blue; */
}

.cssTplDivMenuBar
{
    border-style: solid none solid none;
    border-width: 1px 0 1px 0;
    border-color: #A2BFE9;
    position: relative;
    top: 4px;
    left: 0px;
    width: 100%;
    height: 30px;
    padding: 0;
    margin: 0; /* background-color: Aqua; */
}

/* ------------------------------------------------------------------------------ */

.cssTplDivBodyContents
{
    position: relative;
    top: 8px;
    width: 100%;
    height: 500px; /* background-color: Yellow; */
}

.cssTplDivBodyTools
{
    position: relative;
    top: 8px;
    width: 100%;
    height: 32px; /* background-color: Green; */
}

.cssTplDivBodyFooter
{
    position: relative;
    top: 8px;
    width: 100%;
    height: 64px; /* background-color: Fuchsia; */
}
